### Method

# Gtk Frame set_label_align

#### Declaration [src]

    void
    gtk_frame_set_label_align (
      GtkFrame* frame,
      float xalign
    )

#### Description [src]

Sets the X alignment of the frame widget’s label.

The default value for a newly created frame is 0.0.

Sets property | `Gtk.Frame:label-xalign`

#### Parameters

`xalign` | `float`
| The position of the label along the top edge of the widget. A value of 0.0 represents left alignment; 1.0 represents right alignment.